.main * {
    font-weight: 300;
    font-size: 15px;
    line-height: 1.625;
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

body {
    background: url('../images/background.png');
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 100vh;
}

h1,
h2,
h3,
h4,
h5 {
    text-align: center;
}

h1 {
    font-size: 2.5em !important;
}

h2 {
    font-size: 1.5em !important;
}

h3 {
    font-size: 1.25em !important;
}

p {
    padding: 0px;
}

.photo {
    color: white;
}


.main {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}
.heading {
    padding-top: 50px;
    padding-bottom: 20px
}

.flex-container {
    display: flex;
    justify-content: center;
    margin-top: 100px;
    margin-bottom: 75px;
    width: 100%;
}

.content {
    width: 550px;
    text-align: left !important;
    margin-right: 150px;
}

.content h2,
.content h1 {
    text-align: left !important;
    margin-top: 10px;
    margin-bottom: 10px;
}

.main img {
    border-radius: 10px;
}

.content p {
    text-align: left !important;
}

.dual-section {
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
}

.dual-section span {
    flex: 1;
    margin: 0 10px;
}

.dual-section ul {
    padding: 0;
    margin-left: 20px;
}

hr {
    background: linear-gradient(to right, transparent, red);
    border: 0;
    height: 3px;
}
.dual-section ul {
    list-style: none; /* Usuwa domyślne znaczniki */
    padding-left: 0;
}

.dual-section ul li::before {
    content: "▶︎ ";
    color: #b7985b;
    font-weight: bold; /* Możesz pogrubić myślnik */
    margin-right: 5px; /* Dostosowanie odstępu */
}
@media (min-width: 1px){
    .flex-container {
        flex-direction: column;
        align-items: center;
        margin-top: 0px;
    }
    .flex-container .content {
        margin-right: 0;
        width: 90%;
    }
    .image {
        display: none;
    }
    .heading {
        max-width: 90%;
    }
}
@media (min-width: 800px){
    .flex-container {
        flex-direction: column;
        align-items: center;
        margin-top: 100px;
    }
    .flex-container .content {
        margin-right: 0;
        width: 680px;
    }
    .image {
        display: flex;
        margin-top: 45px;
    }
    .heading {
        max-width: 750px;
    }
}

@media (min-width: 1350px){
    .flex-container {
        flex-direction: row;
        align-items: normal;
        margin-top: 100px;
    }
    .flex-container .content {
        margin-right: 150px;
        width: 550px;
    }
}

@media (max-width: 1350px){
    .image {
        height: 700px;
    }
}
@media (max-width: 380px){
    .dual-section {
        flex-direction: column;
    }
}